#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-1RJMuefSzcZ4ALVFNW7wza
key:                  vector-instances-3.4-1RJMuefSzcZ4ALVFNW7wza
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  b1511f4d579e440405c1ea98e5c58ff1
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-1RJMuefSzcZ4ALVFNW7wza
depends:
    base-4.15.1.0 comonad-5.0.8-5AytAdHIEIN71xeXhNvX7X
    hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    keys-3.12.3-DdyZd76xfOsBQKXNFqMN43
    pointed-5.0.4-3gw71zbbXniIqSq7iBcZsq
    semigroupoids-5.3.7-JGZb7jmMlzC63uUgrpZIZX
    vector-0.12.3.1-50x5zOQFZ1CIL15Y9vpvyM

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

